.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:640px)
{
.plain_content table
{
float:none!important;
width:100%!important;
max-width: 100%;
}
.plain_content table td
{
float:none!important;
width:100%!important;
max-width: 100%;
display: block;
text-align:center !important;
}
} #c2341.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2341 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2344.component_ContentDisplay_Content {
 } #c2344{text-align:center; }#c2347.component_ContentDisplay_Content {
 } #c2347{padding-right:40px;} #c2348.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2348 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2351.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2351 .plain_content *,#c2351 .plain_content{text-align:center !important;}}#c2352.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2352 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2353.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2353 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2354.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2354 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2355.component_ContentDisplay_Content {
 } @media screen and (max-width:640px)
{
#c2355 .plain_content *,
#c2355 .plain_content
{
text-align:center !important;
}
}
#c2356.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2356 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2343.component_Layout_Table {
padding: 0px;  } #c2343 .plain_content{text-align:center; }#c2343 .ltc{vertical-align:middle; } #c2345.component_Layout_Table {
padding: 0px;  } #c2345 .ltc{vertical-align:middle; }#c2345{margin-top:30px;} 
